
export default {
  state: () => ({ 
      searchQuery: {}, // 初始化为 null  
  }),
  mutations: {  
    SET_SEARCH_QUERY(state:any, query: any) {  
      state.searchQuery = query;  
    },  
    CLEAR_SEARCH_QUERY(state:any) {  
      state.searchQuery = {};  
    },  
  }, 
};

